dbfo_glossterm-width
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_glossterm-width

dbfo_glossterm-width — Specifies the glossterm width for a glossary or glosslist

## Synopsis

    <?dbfo glossterm-width="width"?>

## Description

Use the `<?dbfo glossterm-width?>` PI as a child of a `glossary` or `glosslist` to specify the width for output of `glossterm` instances in the output.

## Parameters

glossterm-width="`width`"

  Specifies the glossterm width (including units)

## Related Global Parameters

`glossterm.width`, `glossterm.separation`

## Related Information in DocBook XSL: The Complete Guide

Glossary formatting in print

Prev | Up | Next
dbfo_glosslist-presentation | Home | dbfo_keep-together